RubyGems Navigation menu

namxam-authlogic 2.1.3.1

Fork of the latest authlogic code (should be working with rails3).

Gemfile
          gem 'namxam-authlogic', '~> 2.1.3.1'
  
  
  
  
  
  
  

install
          gem install namxam-authlogic
  
  
  
  
  
  
  

Authors:

  • Ben Johnson of Binary Logic

Owners:

Total downloads 1,554

For this version 1,554

Required Ruby Version: None

Links:

Versions:

  1. 2.1.3.1 - February 26, 2010 (72.5 KB)

Runtime Dependencies: